div.title-search-result {
	border:1px solid #D0CFCE;
	background:#fff;
	display:none;
	overflow:hidden;
	z-index:205;
	width	: 845px!important;

}

table.title-search-result {
	border-collapse: collapse;
	border:none;

}

table.title-search-result th {
	font				: 11px/20px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color			: #8f8f8f;
	text-transform		: uppercase;
	letter-spacing		: 0.05em;
	padding:2px 12px 2px ;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}


table.title-search-result td {
	color:black;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td.title-search-item {
	padding-left:8px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a{
	padding-left:4px;
	padding-right:15px;
	
	vertical-align:top;
}

table.title-search-result td.title-search-item a:hover{color:#e83434}
table.title-search-result td.title-search-item img {vertical-align:top}
table.title-search-result td.title-search-item b {font-weight:bold}

table.title-search-result td.title-search-more a{
	font				: 12px arial, sans-serif;
	padding			: 8px 10px 0 15px;
	display			: inline-block;
	font				: 10px  Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color			: #414141;
	text-transform		: uppercase;
	background      	: url(images/fon_btn.png)  right 12px no-repeat;
}

table.title-search-result td.title-search-more a:hover{
	color			: #da163d;
	background      	: url(images/fon_btn_hover.png)  right 12px no-repeat;
}

table.title-search-result td.title-search-all {
	text-align		: right;
}

table.title-search-result td.title-search-all a{
	border-top		: 3px solid #da163d;
	padding			: 8px 10px 0 0;
	margin-top		: -5px;
	display			: inline-block;
	font				: 11px  Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color			: #da163d;
	text-transform		: uppercase;
	background      	: url(images/fon_btn_hover.png)  right 12px no-repeat;
}

table.title-search-result td.title-search-all a:hover{
	color			: #414141;
	background      	: url(images/fon_btn.png)  right 12px no-repeat;
}

